commit 9b6ad13d7b44d9c49f0c0e14a160e6c0d07ff128
Author: GCC Administrator <gccadmin@gcc.gnu.org>
Date:   Sun Nov 28 01:17:55 2021

    Daily bump.

diff --git a/gcc/DATESTAMP b/gcc/DATESTAMP
index 22f794c7a9c..4fdb99fbfe2 100644
--- a/gcc/DATESTAMP
+++ b/gcc/DATESTAMP
@@ -1 +1 @@
-20211127
+20211128
diff --git a/libgcc/ChangeLog b/libgcc/ChangeLog
index 8d37611a15f..bfec011d708 100644
--- a/libgcc/ChangeLog
+++ b/libgcc/ChangeLog
@@ -1,3 +1,7 @@
+2021-11-27  John David Anglin  <danglin@gcc.gnu.org>
+
+	* config/pa/t-dimode (lib2difuncs): Fix typo.
+
 2021-11-05  John David Anglin  <danglin@gcc.gnu.org>
 
 	PR libgomp/96661

